#stacks_in_813405 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813405 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813405 #jwresp_col2_stacks_in_813405{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_813405 #jwresp_col1_stacks_in_813405,#stacks_in_813405 #jwresp_col2_stacks_in_813405{width:100%;float:none;display:block}#stacks_in_813405 #jwresp_col1_stacks_in_813405{margin-bottom:15px}}

#stacks_in_813405 {
	margin:  10px;
}

#stacks_in_813407 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_813420 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_813418 {
	margin: 20px 30px 0px 0px;
}

#stacks_in_813416 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_10318 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_10318 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_10318 #jwresp_col2_stacks_in_10318{ float:right; width:51%}@media screen and (max-width:770px){#stacks_in_10318 #jwresp_col1_stacks_in_10318,#stacks_in_10318 #jwresp_col2_stacks_in_10318{width:100%;float:none;display:block}#stacks_in_10318 #jwresp_col1_stacks_in_10318{margin-bottom:15px}}

#stacks_in_10318 {
	margin:  10px;
}

#stacks_in_813426 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_813424 {
	margin:  10px;
}

#stacks_in_813422 {
	margin: 60px 0px 20px 0px;
}

#stacks_in_10381 {
	margin:  10px;
}
#stacks_in_10509 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_10509 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_10509 #jwresp_col2_stacks_in_10509{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_10509 #jwresp_col1_stacks_in_10509,#stacks_in_10509 #jwresp_col2_stacks_in_10509{width:100%;float:none;display:block}#stacks_in_10509 #jwresp_col1_stacks_in_10509{margin-bottom:15px}}

#stacks_in_10509 {
	margin:  10px;
}

#stacks_in_813428 {
	margin: 30px 0px 0px 15px;
}

#stacks_in_10552 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_813394 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_813395 {
	font-size: 72%;
}
/* Pavol's Star by RapidWeaver Central  */

#pavolstarstacks_in_813401 {
	text-decoration: none;
	padding: 20px;
}

#stacks_in_813401 svg {
	height: 206px;
	width: 207px;
}

#stacks_in_813401 path {
	stroke: #FF9311;
	stroke-width: 2px;
	
	fill: #3D3D3D;
		
}



#stacks_in_813401 {
	margin: 60px 0px 60px 0px;
}

#stacks_out_813401 {
	width: 252px;
}

#stacks_in_813397 {
	margin:  10px;
}
#stacks_in_813396_5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813396_5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813396_5 #jwresp_col2_stacks_in_813396_5{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_813396_5 #jwresp_col1_stacks_in_813396_5,#stacks_in_813396_5 #jwresp_col2_stacks_in_813396_5{width:100%;float:none;display:block}#stacks_in_813396_5 #jwresp_col1_stacks_in_813396_5{margin-bottom:15px}}

#stacks_in_813396_3 {
	margin:  10px;
}

#stacks_in_813396_2 {
	font-size: 120%;
}
#stacks_in_813396_8 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_813396_8 a,
#stacks_in_813396_8 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 9px;
  
  overflow: hidden;
  height: 52px;
  line-height: 52px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(64, 224, 208, 1.00);

  
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.80);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.80);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.80);
  margin-bottom: 10px;
  

}


#stacks_in_813396_8 a .flat_button_2_text {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center !important;
  
}


#stacks_in_813396_8 a i,
#stacks_in_813396_8 a:visited i {
  font-size: 18px;
  display: inline-block;
  text-align: center;
  width: 52px;
  height: 52px;
  line-height: 52px;

  

  
    float: right;
    
      
      border-left: 1px solid rgba(64, 224, 208, 1.00);
      
    
  

  
}







  /* Flat Color Mode */
  #stacks_in_813396_8 a,
  #stacks_in_813396_8 a:visited {
    background-color: rgba(255, 255, 255, 1.00);
    color: rgba(35, 35, 35, 1.00) !important;
  }

  #stacks_in_813396_8 a:hover,
  #stacks_in_813396_8 a:active {
    background-color: rgba(255, 255, 255, 1.00);
    color: rgba(0, 170, 170, 1.00) !important;
  }

  #stacks_in_813396_8 a i,
  #stacks_in_813396_8 a:visited i {
    background-color: rgba(0, 170, 170, 1.00);
    color: rgba(35, 35, 35, 1.00);
  }

  #stacks_in_813396_8 a:hover i,
  #stacks_in_813396_8 a:active i {
    background-color: rgba(0, 170, 170, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_813396_8 a,
    #stacks_in_813396_8 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_813396_8 {
	margin:  20px;
}

#stacks_in_813396_7 {
	margin:  10px;
}

#stacks_in_813396_10 {
	margin:  10px;
}
/* Ornament Key by RapidWeaver Central  */

#ornament_keystacks_in_813396_12  {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

#ornament_key {
	padding-top: 10px;
	position: relative;
	height: 380px;
	width: 98%;
	bottom: -30px !important;
}

#stacks_in_813396_12  path {
	fill: #212121;
}


	
@font-face{font-family:'icomoon';src:url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.eot?8zq521');src:url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.eot?8zq521#iefix') format('embedded-opentype'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.woff2?8zq521') format('woff2'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.ttf?8zq521') format('truetype'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.woff?8zq521') format('woff'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.svg?8zq521#icomoon') format('svg');font-weight:normal;font-style:normal}[class^="sp-icon-"],[class*=" sp-icon-"]{color:#FF9311;font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.sp-icon-chevron-rounded:before{content:"\e600"}.sp-icon-chevron-rounded-thick:before{content:"\e601"}.sp-icon-chevron-thin:before{content:"\e602"}.sp-icon-chevron-thick:before{content:"\e603"}.sp-icon-arrow:before{content:"\e604"}.sp-icon-arrow-thin:before{content:"\e605"}.sp-icon-arrow-thick:before{content:"\e606"}.sp-icon-round-1:before{content:"\e607"}.sp-icon-round-2:before{content:"\e608"}.sp-icon-round-3:before{content:"\e609"}.sp-icon-round-4:before{content:"\e60a"}#ncd-sp-arrow{display:inline-block;line-height:0;z-index:1000000;padding: 0;background:#FFFFFF;border-radius: 100px;border-width: 0;border-style:solid;box-shadow: rgba(0,0,0,0.2) 0 1px 3px;text-shadow: 0 0 3px rgba(0,0,0,0.2);opacity:0;border-color:#232323}#ncd-sp-arrow i{font-size: 44px;}#ncd-sp-arrow.show i{cursor:pointer}#ncd-sp-arrow{position:fixed;opacity:0;margin: 60px;-webkit-transition:opacity 150ms,-webkit-transform 150ms;transition:opacity 150ms,transform 150ms;-webkit-transform:rotateY(-55deg);-ms-transform:rotateY(-55deg);transform:rotateY(-55deg)}#ncd-sp-arrow.show.down-amount,#ncd-sp-arrow.show.down-container{-webkit-transition:opacity 750ms 0,-webkit-transform 750ms 0;transition:opacity 750ms 0,transform 750ms 0;}#ncd-sp-arrow .rotateThis{-webkit-transition:-webkit-transform 700ms;transition:transform 700ms}#ncd-sp-arrow.show.down-amount .rotateThis,#ncd-sp-arrow.show.down-container .rotateThis{position:relative;-webkit-transform:rotate(-180deg);transform:rotate(-180deg)}#ncd-sp-arrow.down-amount .rotateThis,#ncd-sp-arrow.down-container .rotateThis{position:relative;-webkit-transform:rotate(0);transform:rotate(0)}#ncd-sp-arrow.show{opacity:1;-webkit-transform:rotateY(0) translateX(0) translateY(0) translateZ(100px) scale(1);transform:rotateY(0) translateX(0) translateY(0) translateZ(100px) scale(1)}#ncd-sp-arrow.tl{top:0;left:0}#ncd-sp-arrow.tc{top:0;left:50%}#ncd-sp-arrow.tr{top:0;right:0}#ncd-sp-arrow.bl{bottom:0;left:0}#ncd-sp-arrow.bc{bottom:0;left:50%}#ncd-sp-arrow.br{bottom:0;right:0}@media screen and (max-width:400px){#ncd-sp-arrow{display:none}}
#stacks_in_813404_62 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813404_62 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813404_62 #jwresp_col2_stacks_in_813404_62{ float:right; width:49%}@media screen and (max-width:900px){#stacks_in_813404_62 #jwresp_col1_stacks_in_813404_62,#stacks_in_813404_62 #jwresp_col2_stacks_in_813404_62{width:100%;float:none;display:block}#stacks_in_813404_62 #jwresp_col1_stacks_in_813404_62{margin-bottom:10px}}

#stacks_in_813404_62 {
	margin: 25px 0px 0px 0px;
	padding: 30px 10px 0px 10px;
}

#stacks_in_813404_63 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_813404_66 {
	margin:  10px;
}
#stacks_in_813404_68 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813404_68 .jwresp_col{overflow:hidden;margin:0;width:54%; float:left;}#stacks_in_813404_68 #jwresp_col2_stacks_in_813404_68{ float:right; width:44%}@media screen and (max-width:600px){#stacks_in_813404_68 #jwresp_col1_stacks_in_813404_68,#stacks_in_813404_68 #jwresp_col2_stacks_in_813404_68{width:100%;float:none;display:block}#stacks_in_813404_68 #jwresp_col1_stacks_in_813404_68{margin-bottom:10px}}

#stacks_in_813404_68 {
	margin:  10px;
}

#stacks_in_813404_69 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_813404_72 {
	margin: 10px 15px 0px 0px;
}

#stacks_in_813404_74 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_813404_77 {
	margin: 10px 15px 0px 0px;
}
#stacks_in_813404_79 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813404_79 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813404_79 #jwresp_col2_stacks_in_813404_79{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_813404_79 #jwresp_col1_stacks_in_813404_79,#stacks_in_813404_79 #jwresp_col2_stacks_in_813404_79{width:100%;float:none;display:block}#stacks_in_813404_79 #jwresp_col1_stacks_in_813404_79{margin-bottom:15px}}
/* Pavol's Star by RapidWeaver Central  */

#pavolstarstacks_in_813404_80 {
	text-decoration: none;
	padding: 20px;
}

#stacks_in_813404_80 svg {
	height: 188px;
	width: 173px;
}

#stacks_in_813404_80 path {
	stroke: #FF9311;
	stroke-width: 2px;
	
	fill: transparent;
 		
	stroke-dasharray: 630 497;
	stroke-dashoffset: 1130px;
	-webkit-animation: setoff 4s infinite linear;
}




@-webkit-keyframes setoff {
	0% {
    stroke-dashoffset: 1130;
}

100% {
	stroke-dashoffset: 0;
}

}

#stacks_in_813404_80 {
	margin: 10px 0px 10px 0px;
}

#stacks_out_813404_80 {
	width: 190px;
}

#stacks_in_813404_81 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_813404_84 {
	margin: 10px 0px 10px 10px;
}

#stacks_in_813404_86 {
	font-weight: lighter;
}

#stacks_in_813404_87 {
	margin: 10px 15px 0px 0px;
}

#stacks_in_813404_90 {
	margin: 0px 0px 10px 35px;
}
#stacks_in_813404_93 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813404_93 .jwresp_col{float:none} #stacks_in_813404_93 #jwresp_col2_stacks_in_813404_93{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_813404_93 #jwresp_col1_stacks_in_813404_93,#stacks_in_813404_93 #jwresp_col3_stacks_in_813404_93{width:32%}#stacks_in_813404_93 #jwresp_col1_stacks_in_813404_93{float:left}#stacks_in_813404_93 #jwresp_col3_stacks_in_813404_93{float:right} @media screen and (max-width:900px){#stacks_in_813404_93 #jwresp_col1_stacks_in_813404_93,#stacks_in_813404_93 #jwresp_col3_stacks_in_813404_93{margin-bottom:10px}#stacks_in_813404_93 #jwresp_col1_stacks_in_813404_93{width:49%}#stacks_in_813404_93 #jwresp_col3_stacks_in_813404_93{width:49%}#stacks_in_813404_93 #jwresp_col2_stacks_in_813404_93{clear:both;width:100%;display:block}}  @media screen and (max-width:600px){#stacks_in_813404_93 #jwresp_col1_stacks_in_813404_93,#stacks_in_813404_93 #jwresp_col3_stacks_in_813404_93,#stacks_in_813404_93 #jwresp_col2_stacks_in_813404_93{float:none;width:100%;display:block}#stacks_in_813404_93 #jwresp_col1_stacks_in_813404_93,#stacks_in_813404_93 #jwresp_col3_stacks_in_813404_93{margin-bottom:10px}} 

#stacks_in_813404_93 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_813404_94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_813404_94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_813404_102 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_813404_102 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_813404_110 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_813404_110 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_813404_118 {
	margin: 10px 20px 30px 20px;
}
